* { margin:0;padding:0; }
p { font-size: 120% }
html { 
	background: #f78294;
	overflow-x: hidden;
	//*background: linear-gradient(0deg, #f78292, #6fafcb, #6fafcb);
	background-repeat: repeat-x;*//
	min-height: 100%;
}
header {
	height: 0%;
	display: flex;
	padding: 0.5em 1em;
	justify-content: space-between;
	align-items: center;
	background: #fae1cb;
}
.about img {
	transition: height 1s;
}
.pink {
	width: 100%;
}
main h1, main h2 { position: relative; }
.nav li a {
	font-size: 200%;
	color: transparent;
	position: relative;
	background: linear-gradient(90deg, #f78292, #87b89a);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-shadow: 2px 2px black;
	transition: font-size 1s;
	
}
.nav li a::before {
	content: attr(data-text);
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	color: black;
	filter: blur(3px);
}
.nav li a:hover {
	font-size: 210%;

}
.address a {
	text-decoration: none;
	list-style-type: none;	
}
.address a:hover { text-decoration: underline; }
.address a:visited { color: black; }
body {
	margin: auto;
	//*width: 90%;*//
}
body h1 { text-align: center; }
body h2 { text-align: center; }
.nav > ul {
	display: flex;
}
.nav > ul > li {
	list-style-type: none;
	padding: 0.5em 1em;
	
}
.nav > ul > li > a {
	text-decoration: none;
	font-family: luckiestguy;
}
.address { float: right; }
footer {
	position: sticky;
	bottom: 0;
	width: 100%;
	text-align: center;
	font-size: 80%;
	background-color: rgba(186, 115, 123, 0.5);
	padding: 0.4em 0;
	backdrop-filter: blur(3px)
}
footer a {
	color: black;
	text-decoration: none;
}
footer a::visited {
	color:black;
}
.body {
	padding: 0 2em;
}
main p {
	font-size: 170%;
	line-height: 1.25;
	font-family: fredoka;
	margin-bottom: 1em;
}
main h2 { margin-bottom: 1em; }
.image {
	max-width: 300px;
	border: solid black 1px;
	border-radius: 8px;
	float: right;
	overflow: hidden;
	margin: 0 0.5em;
}
.image h2 { margin: 0; }
@media screen and (max-device-width: 800px) {
	.nav li a { font-size: 125%; }
	nav li a:hover { font-size: 130%; }
	footer { position: sticky; }
}
@media screen and (max-device-width: 700px) {
	body {
		width: 100%;
		border: none;
	}
	header { justify-content: left; flex-direction: column; }
	.nav li a {
		font-size: 110%;
	}
	.nav li a:hover { font-size: 115%; }
	.address {
		visibility: hidden;
		max-width: 0px;
		display: none;
	}
	.about img { height: 100px; margin-right: 2em; }
	.image { height: 200px; }
}